
body {background-image:  url(http://images.17173.com/td/images/bj.jpg);}
.left2 {background-image:  url(http://images.17173.com/td/images/left3_3.jpg);background-position: center bottom;background-repeat: no-repeat;}
.right {background-image:  url(http://images.17173.com/td/images/right1.jpg);background-repeat: no-repeat;background-position: center bottom;}
.left1 {background-image:  url(http://images.17173.com/td/images/left1_3.jpg);background-repeat: no-repeat;background-position: center bottom;}
.left1-1 {background-image:  url(http://images.17173.com/td/images/left1_1.jpg);background-repeat: no-repeat;background-position: center top;}
td {font-size: 9pt;line-height: 16pt;}
body {font-family: Arial, Helvetica, sans-serif;}
a:link {text-decoration: none;color: #000000;}
a:visited {color: #000000;text-decoration: none;}
a:hover {color: #FF0000;text-decoration: underline;}
a:active {color: #000000;text-decoration: none;}
.STYLE1 {color: #E0E7FF;font-weight: bold;}
.STYLE2 {color: #E0E7FF}
.STYLE2 a:link {color: #E0E7FF}
.STYLE2 a:hover { COLOR: #FF0000 ; text-decoration : underline ;}
#td-bottom-sy td {font-size: 9pt;line-height: 14pt;}
#td-bottom-sy a:link { COLOR:#000000; text-decoration: none}
#td-bottom-sy a:visited { COLOR:#000000; text-decoration: none}
#td-bottom-sy a:hover { COLOR: #FF0000 ; text-decoration : underline ;}
#td-bottom-sy a:active { COLOR:#000000; text-decoration: none}
